/usr/pkg/lib/perl5/vendor_perl/5.42.0/Rose/Class.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Rose/Class/MakeMethods/Generic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Rose/Class/MakeMethods/Set.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Rose/Object.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Rose/Object/MakeMethods.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Rose/Object/MakeMethods/DateTime.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Rose/Object/MakeMethods/Generic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Rose/Object/MixIn.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Rose::Class.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Rose::Class::MakeMethods::Generic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Rose::Class::MakeMethods::Set.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Rose::Object.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Rose::Object::MakeMethods.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Rose::Object::MakeMethods::DateTime.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Rose::Object::MakeMethods::Generic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Rose::Object::MixIn.3
